<?php
  defined("SD") ? NULL : DEFINE("SD",DIRECTORY_SEPARATOR);
  defined("RAIZ_DIR") ? NULL : DEFINE("public_html/dp2017/jquery/contratos");
  defined("LIB_DIR") ? NULL : DEFINE("public_html/dp2017/jquery/includes");

  require_once("conf.php");

  require_once("functions.php");

 // require_once("database.php");

 //  require_once("database_table.php");
  //require_once("administracion.php");
  require_once("session.php");
  //require_once("consorcio.php");     
  //require_once("publicacion.php");     
  //require_once("comentario.php");     
  //require_once("unidad_funcional.php");     
  //require_once("pagination.php");
 //  require_once("usuario.php");
  //require_once("photo.php");

?>